# Uses of Class
org.opensaml.xmlsec.keyinfo.impl.KeyInfoCredentialContext

Packages that use KeyInfoCredentialContext
Package
Description
org.opensaml.xmlsec.keyinfo.impl.provider
Specific implementations of `KeyInfoProvider`.

## Uses of KeyInfoCredentialContext in org.opensaml.xmlsec.keyinfo.impl.provider

Methods in org.opensaml.xmlsec.keyinfo.impl.provider that return KeyInfoCredentialContext
Modifier and Type
Method
Description
`protected KeyInfoCredentialContext`
AbstractKeyInfoProvider.`buildCredentialContext(KeyInfoResolutionContext kiContext)`
Build a credential context based on the current KeyInfo context, for return in a resolved credential.